@charset "UTF-8";
.ta1 {
	width: 100%;
	border-collapse: collapse;
}
.ta1, .ta1 td, .ta1 th{
	border: 1px solid #CCC;	/*テーブルの枠線の幅、線種、色*/
	line-height: 2;
}
/*テーブル内の右側*/
.ta1 td{
	padding: 10px;
}
/*テーブル内の左側*/
.ta1 th{
	width: 180px;
	padding: 10px;
	text-align: center;
	background-color: #fff;	/*背景色*/
}
/*テーブル１行目に入った見出し部分*/
.ta1 th.tamidashi{
	width: auto;
	text-align: left;
	/*color: #FFF;	文字色*/
	background-color: #fff;
	color: #0a0b3c;
    border: 1px solid #0a0b3c;
	}
/*テーブルのキャプション設定*/
.ta1 caption{
	padding: 10px;
	border-top: 1px solid #CCC;		/*上側の線の幅、線種、色*/
	border-right: 1px solid #CCC;	/*右側の線の幅、線種、色*/
	border-left: 1px solid #CCC;	/*左側の線の幅、線種、色*/
	text-align: left;
	background-color: #fff;
	color: #0a0b3c;
	font-weight: bold;	/*文字を太字にする設定*/
}

	
/* スマホ　start　++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width: 768px) {
.ta1 td,
.ta1 th{
	display: block;
	clear: both;
}
}/* スマホ end　++++++++++++++++++++++++++++++++++++++++++++++ */


